Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:29:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8111609680 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566367297            02:29 AM, 14th Nov                   Mazen                   Hi Imran, thank you for contacting us. This's Mazen  We would be happy to help you.           02:30 AM, 14th Nov                     imran                    I have not received my order no 8111609680 yet           02:30 AM, 14th Nov                   Mazen                   Is this contact number is right 96566367297?           02:30 AM, 14th Nov                     imran                    Yes           02:31 AM, 14th Nov                   Mazen                   did the delivery team contacted you ve           02:31 AM, 14th Nov                   Mazen                   before*           02:31 AM, 14th Nov                     imran                    Yes but i was not at home so they told will come tomorrow but now 2 days past no one call me for delivery           02:32 AM, 14th Nov                     imran                             02:33 AM, 14th Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            02:35 AM, 14th Nov                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            02:35 AM, 14th Nov                   Mazen                   Do you have any other inquiries that we can help with?           02:35 AM, 14th Nov                     imran                    Thank you very much please do it asap           02:36 AM, 14th Nov                   Mazen                   sure I will do my best           02:37 AM, 14th Nov                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 AM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362359